Source: libtest-tester-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Test-Tester
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-tester-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-tester-perl.git

Package: libtest-tester-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for testing test Perl modules built with Test::Builder
 If you have written a test module based on Test::Builder then Test::Tester
 allows you to test it with the minimum of effort.
